	TABLE
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-style: normal;
		text-decoration: none;
		font-variant: normal;
		background-color: #ffffff;
		background-position: 0 left;
		padding-top: 2px;
		padding-right:  2px;
		padding-bottom:  2px;
		padding-left:  2px;
		margin-top:  2px;
		margin-right:  2px;
		margin-bottom:  2px;
		margin-left:  2px;
		border-top:  0px solid #cccccc;
		border-right:  0px solid #cccccc;
		border-Bottom:  0px solid #cccccc;
		border-Left:  0px solid #cccccc;
	}
	H3
	{
		font-size: 1.09em;
		text-decoration: none;
		padding-top: 0px;
		padding-right:  0px;
		padding-bottom:  0px;
		padding-left:  0px;
		margin-top:  0px;
		margin-right:  0px;
		margin-bottom:  5px;
		margin-left:  0px;
	}
	H2
	{
		font-size: 1.18em;
		text-decoration: none;
		padding-top: 0px;
		padding-right:  0px;
		padding-bottom:  0px;
		padding-left:  0px;
		margin-top:  0px;
		margin-right:  0px;
		margin-bottom:  5px;
		margin-left:  0px;
	}
	H1
	{
		font-size: 1.28em;
		text-decoration: none;
		color: #555555;
		padding-top: 0px;
		padding-right:  0px;
		padding-bottom:  0px;
		padding-left:  0px;
		margin-top:  0px;
		margin-right:  0px;
		margin-bottom:  10px;
		margin-left:  0px;
	}
	BODY
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 68.75%;
		text-decoration: none;
		color: #666666;
	}
	.Tenglar
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		text-decoration: none;
		font-weight: bold;
		font-variant: normal;
		color: #000000;
		background-color: #ffffff;
		text-align: left;
		text-indent: 0px;
		padding-right:  2px;
		padding-left:  2px;
	}
	.subtitle
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		text-decoration: none;
		font-weight: bold;
	}
	.row1
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		text-decoration: none;
		font-weight: normal;
		color: #555555;
		background-color: #e8e8e8;
		text-align: left;
		padding-top: 5px;
		padding-right:  5px;
		padding-bottom:  5px;
		padding-left:  5px;
	}
	.newstext
	{
		font-size: 1em;
		text-decoration: none;
		font-weight: normal;
	}
	.newsheadlines
	{
		font-size: 1.09em;
		text-decoration: none;
		color: #555555;
		padding-top: 0px;
		padding-right:  0px;
		padding-bottom:  0px;
		padding-left:  0px;
		margin-top:  5px;
		margin-right:  0px;
		margin-bottom:  5px;
		margin-left:  0px;
	}
	.newsdate
	{
		font-size: .92em;
		text-decoration: none;
		font-weight: normal;
		color: #666666;
		padding-top: 0px;
		padding-right:  0px;
		padding-bottom:  0px;
		padding-left:  0px;
		margin-top:  0px;
		margin-right:  0px;
		margin-bottom:  0px;
		margin-left:  0px;
	}
background-color: #fff;
padding: 5px 5px 5px 5px;
margin-top: 5px;
margin-bottom: 5px;
